{
  "_id": "cordova-plugin-jsonstore@1.0.2",
  "_rev": "8-65b6770cef15f17b6269ce8812c79cab",
  "name": "cordova-plugin-jsonstore",
  "time": {
    "modified": "2016-04-11T19:42:42.366Z",
    "created": "2016-04-06T20:35:41.044Z",
    "1.0.0": "2016-04-06T20:35:41.044Z",
    "1.0.1": "2016-04-06T20:56:08.347Z",
    "1.0.2": "2016-04-11T19:42:42.366Z"
  },
  "maintainers": [
    "aerex <nanaus13@gmail.com>",
    "bluemixmobileservices <antona@us.ibm.com>"
  ],
  "dist-tags": {
    "latest": "1.0.2"
  },
  "description": "Cordova Plugin for JSONStore",
  "versions": [
    "1.0.1",
    "1.0.2"
  ],
  "homepage": "https://github.com/ibm-bluemix-mobile-services/jsonstore-cordova#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "jsonstore"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ibm-bluemix-mobile-services/jsonstore-cordova.git"
  },
  "contributors": [
    "Nana Amfo <noamfo@us.ibm.com>",
    "Anton Aleksandrov <antona@us.ibm.com>"
  ],
  "author": "IBM Bluemix Mobile Services",
  "bugs": {
    "url": "https://github.com/ibm-bluemix-mobile-services/jsonstore-cordova/issues"
  },
  "license": "Apache version 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"d7e107c28a962de2504b4a5c6c72b70a\"",
  "_lastModified": "Sat, 26 May 2018 21:01:11 GMT",
  "version": "1.0.2",
  "cordova": {
    "id": "cordova-plugin-jsonstore",
    "platforms": [
      "android",
      "ios",
      "windows"
    ]
  },
  "gitHead": "09aaf940859665b158abeb6be9f2fb1d94d30a62",
  "scripts": {},
  "_shasum": "48b4f1cd288b10ad72b0e59a93d72a13d810f775",
  "_from": ".",
  "_npmVersion": "2.14.7",
  "_nodeVersion": "4.2.1",
  "_npmUser": "aerex <nanaus13@gmail.com>",
  "dist": {
    "shasum": "48b4f1cd288b10ad72b0e59a93d72a13d810f775",
    "tarball": "https://registry.npmjs.org/cordova-plugin-jsonstore/-/cordova-plugin-jsonstore-1.0.2.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-jsonstore-1.0.2.tgz_1460403760981_0.8633139012381434"
  },
  "directories": {}
}
